Page MenuHomePhabricator

[Epic] ContentTranslation - Translation Dashboard
Open, MediumPublic

Related Objects

StatusSubtypeAssignedTask
OpenNone
OpenNone
OpenNone
OpenNone
DuplicateNone
DuplicateNone
OpenNone
ResolvedAmire80
OpenNone
OpenNone
Resolved santhosh
OpenNone
Resolved Petar.petkovic
OpenNone
Resolved santhosh
Declinedleila
Resolved santhosh
ResolvedPginer-WMF
Resolved santhosh
Resolved santhosh
Resolved santhosh
DeclinedPginer-WMF
ResolvedPginer-WMF
ResolvedAmire80
Resolved santhosh
ResolvedNikerabbit
Resolved santhosh
Resolved santhosh
OpenNone
Resolved santhosh
ResolvedPginer-WMF
OpenNone
ResolvedPginer-WMF
ResolvedPginer-WMF
OpenFeatureNone
DeclinedNone
Resolved santhosh
Resolved santhosh
ResolvedKartikMistry
Resolved santhosh
ResolvedKartikMistry
ResolvedArrbee
Resolved santhosh
DuplicateNone
Resolved santhosh
ResolvedAmire80
Duplicate santhosh
DuplicateNone
OpenNone
ResolvedKartikMistry
Resolved santhosh
Resolved santhosh
OpenNone
Resolved santhosh
OpenNone
Resolved santhosh
ResolvedKartikMistry
ResolvedKartikMistry
OpenNone
ResolvedAmire80
OpenNone
ResolvedPginer-WMF
DuplicateEtonkovidova
OpenNone
Resolved Petar.petkovic
OpenNone
Resolved Petar.petkovic
Resolved santhosh
OpenNone
ResolvedPginer-WMF
DuplicateEtonkovidova
OpenNone
ResolvedPginer-WMF
ResolvedPginer-WMF
Resolved Petar.petkovic
OpenNone
ResolvedPginer-WMF
DeclinedNone
ResolvedPginer-WMF
OpenNone
Resolved santhosh
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedPginer-WMF
ResolvedPginer-WMF
OpenBUG REPORTNone
OpenNone
Resolvedngkountas
OpenNone

Event Timeline

Arrbee raised the priority of this task from to Medium.
Arrbee updated the task description. (Show Details)
Arrbee changed Security from none to None.
Arrbee renamed this task from [Tracking] Content Translation - Translation Dashboard to [Tracker] Content Translation - Translation Dashboard.Dec 2 2014, 4:07 PM
Arrbee updated the task description. (Show Details)
Amire80 renamed this task from [Tracker] Content Translation - Translation Dashboard to [Tracker] ContentTranslation - Translation Dashboard.Jan 12 2015, 2:51 PM
Amire80 subscribed.
Arrbee renamed this task from [Tracker] ContentTranslation - Translation Dashboard to [Epic] ContentTranslation - Translation Dashboard.Feb 26 2015, 5:54 AM
Arrbee edited projects, added Epic; removed Tracking-Neverending.
Arrbee edited subscribers, added: Language-Team; removed: Amire80.

[adding the Tracking-Neverending project to tasks blocking (now deprecated) T4007 as part of T93366]